Информационная безопасность
[RU] switch to English


Переполнения буфера в симуляторе полетов FSD (buffer overflow)
дополнено с 4 октября 2007 г.
Опубликовано:5 октября 2007 г.
Источник:
SecurityVulns ID:8211
Тип:удаленная
Уровень опасности:
5/10
Описание:Несколько переполнений буфера, включая команду HELP.
Затронутые продукты:MCDU : FSD 2.052
 MCDU : FS FDT 3.000
Оригинальный текстdocumentweak_(at)_fraglab.at, Re: Two buffer-overflow in FSD V2.052 d9 and FSFDT V3.000 d9[EXPLOIT] (05.10.2007)
 documentLuigi Auriemma, Two buffer-overflow in FSD V2.052 d9 and FSFDT V3.000 d9 (04.10.2007)
Файлы:FSFDT remote exploit

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород